X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Clerical error in firefox for Turkish language in https sites

Posted

Hi,

I am using firefox since version 3. But this error haven't changed yet.Now i am using version 6.

When i enter a site using https here is a picture like mozilla.com. http://i.imgur.com/uosNE.png In this picture there isn't a problem.


But when i enter other https sites like wordpress.org or microsoft.com here are the pictures. http://i.imgur.com/WeMl0.png http://i.imgur.com/G087f.png

On the second line it says "Bu site ile aNanızdaki bağlantı...." But it must say "Bu site ile aRanızdaki bağlantı......"


I know this is one letter but in Turkish it is a bad meaning.

I couldn't find a place to report it so I opened this issue here.Hope this error will fix in future releases.

Modified by rslinks

Chosen solution

Thanks for pointing this out rslinks! I've filed a bug to keep this tracked: https://bugzilla.mozilla.org/show_bug.cgi?id=679631

In the future, if you find bugs/errors like this (when you know that there is a specific bug in the product and you're not trying to diagnose a problem), the best place to go is https://bugzilla.mozilla.org/ where you can submit bug reports.

Cheers, David

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • np-mswmp
  • Shockwave Flash 10.3 r183
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.1.629
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.0.60531.0
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0

More Information

David Tenser
  • Administrator
  • Moderator
32 solutions 294 answers

Chosen Solution

Thanks for pointing this out rslinks! I've filed a bug to keep this tracked: https://bugzilla.mozilla.org/show_bug.cgi?id=679631

In the future, if you find bugs/errors like this (when you know that there is a specific bug in the product and you're not trying to diagnose a problem), the best place to go is https://bugzilla.mozilla.org/ where you can submit bug reports.

Cheers, David

Hasan 477 solutions 5600 answers

Troubleshooting extensions and themes

If you have HTTPS Everywhere 1.0 extension, Uninstall/Remove it

Uninstall an Add-on

Check and tell if its working.

Question owner

@djst Good to learn that.Thanks for reporting it.

@mha007 I have HTTPS Everywhere and uninstalled it but same issue.I think this isn't about an extension because i have been using this addon for 3-4 months and this clerical error was still exist before installing that addon.